var Enemy = function(game, x, y) {
    this.game = game;
    this.sprite = this.game.add.sprite(x, y, 'spider');
    this.sprite.anchor.setTo(0.5, 0.5);
    game.physics.enable(this.sprite, Phaser.Physics.ARCADE);
};



